package com.ruoyi.system.service;

import com.ruoyi.system.domain.Overview;

public interface IOverviewService
{
    public Overview selectOverviewById(Long overviewId);

    public Overview selectOverviewOne();

    public int insertOverview(Overview overview);

    public int updateOverview(Overview overview);

    public int deleteOverviewById(Long overviewId);
}
